+ Reply to Thread
Results 1 to 2 of 2

Thread: Installation Issues for Flynax 4.6.2 to 4.7.0 Update

  1. #1

    Installation Issues for Flynax 4.6.2 to 4.7.0 Update

    I replaced the site files with those of the package FL64ASX1N484_v4.6.2_to_v4.7.0

    I had no problem installing on my local server, but when I tried to install it on my web server I cannot access my site.

    The page of my site displays this message:

    Parse error: syntax error, unexpected '.', expecting ',' or ';' in /home/MySite/public_html/includes/classes/rlDebug.class.php on line 34

    I had to reinstall my backup.

    Can anyone tell me what to do to fix this problem.

    Thank you,

  2. #2
    Flynax developer Rudi's Avatar
    Join Date
    Dec 2014
    Location
    Planet Earth
    Posts
    1,018
    Hello,

    I think you'd better create a ticket to look into it

+ Reply to Thread